body{
    font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #212112;
  overflow-x: hidden;
}

.container{
  max-width: 1440px;
}
@media screen and (max-width: 1600px){
  .container {
  max-width: 1250px;
}
}
@media screen and (max-width: 1500px){
  .container{
  max-width: 1140px;
}
}
@media screen and (max-width: 1200px){
  .container{
  max-width: 960px;
}
}
h1,h2,h3,h4,h5,h6{
  font-family: "Abhaya Libre", serif;
}
.start-header {
  opacity: 1;
  transform: translateY(0);
  padding: 5px 0 0;
  box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
  -webkit-transition : all 0.3s ease-out;
  transition : all 0.3s ease-out;
}
.start-header.scroll-on {
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
  padding: 5px 0;position: fixed;
  -webkit-transition : all 0.3s ease-out;
  transition : all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img{
  height: 50px;
  -webkit-transition : all 0.3s ease-out;
  transition : all 0.3s ease-out;
}
.navigation-wrap{
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition : all 0.3s ease-out;
  transition : all 0.3s ease-out;
}
.navbar{
  padding: 0;
}
.navbar-brand img{
  height: 110px;
  width: auto;
  display: block;
  -webkit-transition : all 0.3s ease-out;
  transition : all 0.3s ease-out;
  margin-top: -34px;
  padding: 5px;
}.carousel-control-next {
  right: 0;
  width: 60px;
  background: #000;
  height: 60px;
  top: 40%;
  right: 20px;
  border-radius: 31px;
}
.carousel-control-prev{
  width: 60px;
  background: #000;
  height: 60px;
  top: 40%;
  left: 20px;
  border-radius: 31px;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: '';
  z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}
.nav-link{
  color: #fff !important;
  font-weight: 500;
    transition: all 200ms linear;font-family: "Abhaya Libre", serif;font-size: 21px;
}
.nav-item:hover .nav-link{
  color: #fff !important;
}
.active::after {
  color: #777 !important;
  opacity: 1 !important;
  bottom: 17px !important;
}
.nav-link {
  position: relative;
  padding: 25px 0 !important;
  display: inline-block;
}
.nav-item:after{
  position: absolute;
  bottom: -5px;
  left: 15%;
  width: 70%;
  height: 2px;
  content: '';
  background-color: #fff;
  opacity: 0;
  transition: all 200ms linear;
}
.nav-item:hover:after{
  bottom: 15px;
  opacity: 1;
}
.nav-item.active:hover:after{
  opacity: 0;
}
.nav-item{
  position: relative;
    transition: all 200ms linear;
}

.headersection{
  overflow: hidden;
}
.bg-light {
  background-color: #fff !important;
    transition: all 200ms linear;
}
.section {
    position: relative;
  width: 100%;
  display: block;
}
.full-height {
    height: 100vh;
}
.over-hide {
    overflow: hidden;
}
.absolute-center {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: 40px;
  transform: translateY(-50%);
  z-index: 20;
}

.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
  max-height: 0;
    display: block;
  padding: 0;
  margin: 0;
    transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
  max-height: 999px;
    transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
  padding: 10px!important;
  margin: 0;
  font-size: 13px;
  letter-spacing: 1px;
  color: #212121;
  background-color: #fcfaff;
  border: none;
  border-radius: 3px;
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-item {
  padding: 3px 15px;
  color: #212121;
  border-radius: 2px;
    transition: all 200ms linear;
}
.dropdown-item:hover, 
.dropdown-item:focus {
  color: #fff;
  background-color: rgba(129,103,169,.6);
}


@media (max-width: 767px) { 
  
  .nav-item:after{
    display: none;
  }
  
  .dropdown-menu {
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }
  
}

/* #Link to page
================================================== */

.logo {
  position: absolute;
  bottom: 30px;
  right: 30px;
  display: block;
  z-index: 100;
  transition: all 250ms linear;
}
.logo img {
  height: 26px;
  width: auto;
  display: block;
  filter: brightness(10%);
  transition: all 250ms linear;
}

.topbar {
  background: #fff;
  padding: 5px 0 0;
}

.topbar ul li {
  display: inline-block;
  color: #fff;
  margin-right: 20px
}

.topbar ul li a {
  font-size: 15px;
  padding-left: 5px;
  color: #212121 !important
}
.topbar ul li i{
  color: #dc2f20;
} 
.social li a{
  display: flex;padding-left: 0 !important;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  font-size: 14px;
  color: #dc2f20;
  border-radius: 50%;
  border: 1px solid #dc2f20 ;
}
ul {
  padding: 0;
  margin: 0
}
.carousel-indicators li{
  background-color: rgb(238, 42, 129);
}
.social {
  float: right
}


.topbar ul {
  float: left
}

.pbl-0 {
  padding: 0
}


.social {
  padding-right: 0px;
  float:right !important;
}

a {
  text-decoration: none !important
}


#navbarSupportedContent::before{
  content: "";
  width: calc(100% + 500px);
  height: 100%;
  position: absolute;
  top: 0;
  left: 300px;
  z-index: -1;
  border-radius: 100px 0px 0px 0px;
  background-color: #DD2B1D;
}
#navbarSupportedContent::after{
  content: "";
  width: calc(100% + 200px);
  height: 100%;
  position: absolute;
  top: 0;
  left: 310px;
  z-index: -1;
  border-radius: 100px 0px 0px 0px;
  background-color: #171717;
}
@media screen and (max-width:1199px){
   .ml-md-4, .mx-md-4 {
    margin-left: 1rem !important;
  }
  .nav-link{
    font-size: 20px;
  }
  .navbar-brand img {
  height: 90px;
}

.topbar ul{
  display: none;
}
.social{
  display: block !important;
}
}

@media screen and (max-width:991px){
  .topbar ul li{
    margin-right:8px;
  } .nav-link{
    font-size: 17px;
  }
  .topbar ul li a{
    font-size: 13px;
  }#slider {
  height: 475px;
}
}

@media screen and (max-width:900px){
  .topbar ul li{
    margin-right: 1px;
  }
  #navbarSupportedContent::before{
    left: 190px;
  }
  #navbarSupportedContent::after{
    left: 200px;
  }
  
}
@media screen and (max-width:767px){
  .topbar{
    display: none;
  }.nav-item:hover .nav-link {
  color: #ca3c2a !important;
}
  .carousel-control-next, .carousel-control-prev{
    display: none;
  }#slider {
  height: 275px;
} .navbar-brand img {
    height: 70px;
    margin-top: -5px;
  }
  .navbar-light .navbar-toggler{
    margin-top: -10px;
  }  #navbarSupportedContent::before {
    display: none;
  }  #navbarSupportedContent::after {
    display: none;
  }.nav-link {
  color: #373737 !important;padding: 5px 0 !important;
}
.navigation-wrap .col-12{
  padding: 0;
}.nav-item {
  position: relative;
  transition: all 200ms linear;
  border-bottom: 1px solid #d7d7d7;
}
.navbar-brand{
  padding-left: 20px;
 
}
.navbar-light .navbar-toggler{
   padding-right: 20px;
}
}




/*About Us Start*/
.about-us {
  padding: 70px 0px;
  position: relative;
  background-color: #fff;
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 991px) {
  .about-us {
    padding: 100px 0px;
  }
}
@media (max-width: 767px) {
  .about-us {
    padding: 80px 0px;
  }
}
.about-us .sec-title {
  padding-bottom: 20px;
}
p b{
  color: #dc2e21;
  font-size: 20px;
}
.btn{
  padding: 9px 14px 14px 25px;
  font-weight: 500;
  color: #fff;
  background: #DC2E21;
  display: inline-block;
  border-radius: 30px;
  border: 1px solid #DC2E21;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: 15px;
}

.btn:before {
    position: absolute;
    content: "";
    z-index: -1;
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: #fff;
    border-radius: 30px;
    transition: .5s;
}

.btn i {
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 32px;
    border-radius: 25px;
    text-align: center;
    background: #fff;
    color: #DC2E21;
    display: inline-block;
    margin-left: 14px;
    position: relative;
    top: 3px;
    transition: .5s;
}

.btn:hover {
    color: #DC2E21;
}

.btn:hover:before {
    width: 100%;
    left: 0;
}

.btn:hover i {
    background: #DC2E21;
    color: #fff;
}
p{
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 175%;
  margin-bottom: 10px;
  padding-bottom: 0;
  text-align: justify;
}
.about-us__feature {
  margin-top: 35px;
  padding-top: 40px;
  border-top: 1px solid #E4DACC;
  display: flex;
  gap: 20px;
  margin-bottom: 33px;
}
.about-us__feature__icon {
  max-width: 80px;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  color: #DC2E21;
  background-color: #DC2E214a;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
}
.sec-title__tagline {
 color: #DC2E21;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 600;
  line-height: 1.25;
  margin-left: 10px;
  margin-top: 10px;
}
.sec-title__title {
  color:  #2E2A20;
  font-style: normal;
  font-weight: 800;
  font-size: 45px;
  line-height: 1.2666666667;
  letter-spacing: -0.02em;
}@keyframes rotated {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.about-us__feature__title {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 144%;
  margin-bottom: 3px;
  padding-bottom: 0;
  color: #000;
  text-transform: capitalize;
}
.about-us__feature__text {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 162%;
  margin-bottom: 0;
  padding-bottom: 0;
  color: #000;
}
.about-us__feature:hover .about-us__feature__icon {
  background-color: #DC2E21;
  color: #fff;
}
.about-us__left {
  position: relative;
}
.about-us__thumb {
  position: relative;
  z-index: 1;
  margin-left: 47px;
  margin-right: 30px;
}
@media (max-width: 991px) {
  .about-us__thumb {
    margin-right: 100px;
  }
}
@media (max-width: 767px) {
  .about-us__thumb {
    margin-right: 40px;
  }
}
@media (max-width: 575px) {
  .about-us__thumb {
    margin-right: 0px;
    margin-left: 0;
  }
}
.about-us__thumb img {
  
}
@media (max-width: 1199px) {
  .about-us__thumb img {
    object-fit: cover;
    width: 100%;
  }
}
.about-us__thumb__small {
  position: absolute;
  right: 0;
  bottom: 40%;
  border-radius: 20px;
  border: 12px solid #fff;
  filter: drop-shadow(0px 4px 40px rgba(0, 0, 0, 0.1));
}
.about-us__thumb__small img {

}
@media (max-width: 991px) {
  .about-us__thumb__small {
    right: -70px;
  }
}
@media (max-width: 575px) {
  .about-us__thumb__small {
    right: -20px;
  }
}
.about-us__thumb__box {
  width: 80px;
  height: 226px;
  background-color: #DC2E214a;
  position: absolute;
  left: -30px;
  top: 30px;
  border-radius: 87.5px;
  z-index: -1;
  animation: topToBottom 3s ease-in-out infinite;
}
.about-us__thumb::after {
  content: "";
  position: absolute;
  width: 80px;
  height: 191px;
  left: -50px;
  top: 20px;
  z-index: -1;
  border: 3px solid #DC2E21;
  border-radius: 87.5px;
  background-color: transparent;
  animation: topToBottom 3s ease-in-out infinite;
}
.about-us__thumb::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 280px;
  right: 50px;
  bottom: 30px;
  z-index: -1;
  border: 3px solid #DC2E21;
  border-radius: 87.5px;
  background-color: transparent;
  animation: topToBottom 3s ease-in-out infinite;
  animation-delay: 1s;
}
.about-us__funfact {animation: topToBottom 3s ease-in-out infinite;
  position: absolute;
  bottom: 0;
  background: #DC2E21;
  z-index: 1;
  padding: 30px;
  bottom: 50px;
}
@media (max-width: 575px) {
  .about-us__funfact {
    position: relative;
    margin-top: 30px;
    bottom: 0;
  }
}
.about-us__funfact__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  mix-blend-mode: multiply;
  z-index: -1;
}
.about-us__funfact__icon {
  font-size: 50px;
  text-align: center;
  color: #fff;
  line-height: 0;
  margin-bottom: 22px;
}
.about-us__funfact__number {
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 117%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  gap: 5px;
}
.about-us__funfact__text {
  margin-top: -5px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 188%;
  color: #fff;
  margin-bottom: 0;
  padding-bottom: 0;
  text-transform: capitalize;
  text-align: center;
}
.about-us__funfact::after {
  content: "";
  position: absolute;
  bottom: -29.555px;
  left: 0;
  height: 30px;
  width: 47.5555px;
  clip-path: polygon(100% 0, 100% 100%, 0 0);
  background-color: #000;
  z-index: -3;
}
@media (max-width: 575px) {
  .about-us__funfact::after {
    display: none;
  }
}
.about-us__bottom {
  display: flex;
  align-items: center;
  gap: 15px;
}
.about-us__bottom__text {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
  text-transform: uppercase;
  color: #DC2E21;
  padding: 5px 10px;
  border-radius: 100px;
  border: 1px solid #DC2E21;
}
@keyframes squareMover {
  0%, 100% {
    -webkit-transform: translate(0, 0) rotate(0);
    transform: translate(0, 0) rotate(0);
  }
  20%, 60% {
    -webkit-transform: translate(20px, 40px) rotate(180deg);
    transform: translate(20px, 40px) rotate(180deg);
  }
  30%, 80% {
    -webkit-transform: translate(40px, 60px) rotate(0deg);
    transform: translate(40px, 60px) rotate(0deg);
  }
}
@keyframes messageMove {
  0%, 100% {
    transform: translateX(0);
  }
  25%, 75% {
    transform: translateX(5px);
  }
  50% {
    transform: translateX(10px);
  }
}
@keyframes textRotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes topAniLong {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes svgRotate {
  8% {
    -webkit-transform: perspective(500px) rotateX(0deg);
    transform: perspective(500px) rotateX(0deg);
  }
  100% {
    -webkit-transform: perspective(500px) rotateX(360deg);
    transform: perspective(500px) rotateX(360deg);
  }
}
@keyframes topToBottom {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(16px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes topToBottom {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(16px);
  }
  100% {
    transform: translateY(0px);
  }
}
.about-us__bottom__thumb {
  display: flex;
  align-items: center;
}
.about-us__bottom__thumb__item {
  border-radius: 50%;
  overflow: hidden;
  object-fit: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -20px;
}
.about-us__bottom__thumb__item:first-child {
  margin-left: 0;
}
.about-us__bottom__thumb__item--two {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
}
.about-us__bottom__thumb__item__funfact {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #000;
}
.about-us__shape {
  position: absolute;
  top: 15%;
  left: 0;
  animation: topToBottom 3s ease-in-out infinite;
}
@media (max-width: 991px) {
  .about-us__shape {
    display: none;
  }
}
.about-us__shape-two {
  position: absolute;
  bottom: 10%;
  right: 0;
  animation: rotated 18s ease-in-out infinite;
}
@media (max-width: 991px) {
  .about-us__shape-two {
    display: none;
  }
}

.sec-title__image{
  height: 31px;
  border-radius: 30px;
  padding: 5px;
  background: #fff;
  margin: 3px 7px 3px 0px;
}

.sectt{
  width: fit-content;
  background: linear-gradient(90deg, #DD2B1D2B 0%, #DD2B1D2B 100%);
  border-radius: 400px;
  padding: 2px 20px 2px 15px;
  color: red;
  margin-bottom: 10px;
}
.sectt h6{
font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 14px;
  text-transform: uppercase;
  color: #dc2e21;
  margin: 0;
}

@media screen and (max-width:1600px){
  .sec-title__title{
    font-size: 42px;
  }
  .about-us .sec-title {
  padding-bottom: 5px;
}
p{
  font-size: 17px;
  line-height: 160%;
}
}
@media screen and (max-width:1500px){
  .sec-title__title{
    font-size: 38px;
  }
}
@media screen and (max-width:1199px){
  .sec-title__title{
    font-size: 30px;
  }
    p {
    font-size: 16px;
    line-height: 150%;
  }
  p b {
  font-size: 18px;
}
.btn {
  padding: 4px 8px 10px 27px;
}
}
@media screen and (max-width:991px){
  .about-us__left{
 margin-bottom: 30px;
}
}
@media screen and (max-width:767px){
   .about-us {
    padding: 35px 0px;
  }
  .about-us__thumb::after {
  content: "";
  position: absolute;
  width: 44px;
}
}
/*About Us End*/

.marquee {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow: hidden;
  padding: 20px 0;
  background: #dc2e21;
}
.marquee span {
  text-transform: uppercase;
  will-change: transform;
  transform: translateX(0);
  white-space: nowrap;
  -webkit-animation: marquee 64s linear infinite;
          animation: marquee 64s linear infinite;
  font-size: 30px;font-family: "Abhaya Libre", serif;
  color: #fff;
}
@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}


/*Packages Se4rvices*/
.service-item {
  overflow: visible;
  border-radius: 10px;
  position: relative;
  margin-top: 45px;
}
.service-item .service-body {
    padding: 40px 30px 30px;
    position: relative;
    border: 1px solid #dc2e21;
    border-radius: 10px;
    min-height: 370px;
}
.post-slide{
  padding: 10px;
}
.service-item .service-icon {
  position: absolute;
  top: -41px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 55px;
  width: 100px;
  height: 90px;
  color: #fff;
  background-color: #DC2E21;
  font-size: 24px;
}
.service-item .service-title {
    margin-top:25px;
  }.service-item .service-title a {
  color: #DC2E21;
}.service-item .service-desc {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }.service-item .features-list-layout3 {
    margin: 15px 0 2px;
    padding-bottom: 20px;
  }.feature-item {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;margin-bottom: 14px;
  transition: all 0.3s linear;
}

.features-list-layout3{
  border-bottom: 1px solid #ccc;
}
.feature-item .feature-icon img{
height: 30px;
margin-right: 10px;
}
.feature-item .feature-title {
  font-size: 21px;
  color: #212121;
  font-weight: 700;
}
.service-item .service-shape {
  display: flex;
  position: absolute;
  top: -13px;
  left: 50px;
  z-index: 2;
  opacity: 0;
  filter: url(#rounded-clippath-filter-small);
  transform: scale(0);
  transition: all 0.3s ease-in-out;
}.service-item .service-shape > span {
  margin-right: 3px;
}
.service-item .hexagon-clippath {
  width: 30px;
  height: 26px;
  margin-right: 3px;
  background-color: green;
}.hexagon-clippath {
  -webkit-clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}.service-item .service-shape > span {
  margin-right: 3px;
}
.service-item .hexagon-clippath2 {
  width: 48px;
  height: 26px;
  background-color: #DC2E21;
}
.hexagon-clippath2 {
  -webkit-clip-path: polygon(10% 0, 90% 0, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
  clip-path: polygon(10% 0, 90% 0, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}.service-item:hover .service-shape {
  opacity: 1;
  transform: scale(1);
}
.octagon-clippath {
  -webkit-clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
  clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}

.ourpackages .btn {
  padding: 5px 15px 10px 18px;
  margin-right: 10px;
}

.service-item .features-list-layout3 a{
  font-size: 18px;
  border-bottom: 1px solid #dc2e21;
  padding-bottom: 2px;
  color: #dc2e21;
}

.ourpackages .btn i{
  margin-left: 6px;
}
.ourpackages{
  padding: 60px 0;
}
.ourpackages .sec-title{
  text-align: center;
}
.ourpackages .sectt{
  margin: auto;
  margin-bottom: 15px;
}



@media screen and (max-width:1600px){
  .service-item .service-body {
  padding: 40px 20px 30px;
}
.ourpackages .btn {
  margin-right: 0px;
}
}

@media screen and (max-width:1500px){
  .ourpackages .btn {
  padding: 5px 10px 10px 12px;
}
.service-item .service-body {
    padding: 40px 16px 30px;
  }
}


@media screen and (max-width:767px){
   .about-us__thumb img {
    object-fit: cover;
    width: 70%;
    margin-left: 7%;
  }
  .about-us__thumb__small{
    filter:none;
  }
  .about-us__thumb__small img{
    object-fit: cover;
  width: 80%;
  margin-left: 0;
  margin-top: 0px;
  }
  .marquee span{
    font-size: 20px;
  }
  .marquee{
    padding: 10px 0;
  }
  .ourpackages {
  padding: 30px 0;
}
.service-item .service-title {
  font-size: 20px;
}
.post-slide {
  padding: 0;
}
.feature-item .feature-title {
  font-size: 18px;

}
.feature-item .feature-icon img {
  height: 25px;
  margin-right: 5px;
}
.service-item .service-body{
  min-height: auto;
}
.service-item .service-icon{
  width: 90px;
  height: 90px;
  font-size: 19px;
}
}

.onlytest{
  background: #fdf5f5;
}
.onlytest .service-item .service-body{
  min-height: auto;
}
.onlytest .service-item .service-title {
  margin-top: 0;
}
.onlytest .service-item .service-body {
  padding: 25px 30px 30px;
}
.onlytest .service-item{
  margin-top: 0;
}
.onlytest .service-item .features-list-layout3 {
  padding-bottom: 5px;
}
/*Blogs*/
.ourblog{
  padding: 60px 0;
  background-color: #fff;
}
.ourblog .sectt {
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 15px;
}
.ourblog .sec-title {
  text-align: center;
}

.blog-sec {
  position: relative;
  padding: 120px 0;
}
@media (max-width: 767px) {
  .blog-sec {
    padding: 80px 0;
  }
}
.blog-sec__single {
  position: relative;
}
.blog-sec__single__image {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.blog-sec__single__image img {
  width: 100%;
  height: auto;
}
.blog-sec__single__image__link {
  display: flex;
  width: 100%;
  height: 100%;
  background-color:rgba(220, 46, 33, 0.31);
  position: absolute;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transform: translateY(-20%);
  transition: opacity 500ms ease, transform 500ms ease;
}
.blog-sec__single__image__link::after, .blog-sec__single__image__link::before {
  content: "";
  width: 32px;
  height: 2px;
  background-color: #fff;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.blog-sec__single__image__link::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.blog-sec__single:hover .blog-sec__single__image__link {
  opacity: 1;
  transform: translateY(0);
}
.blog-sec__single__content {
  position: relative;
  z-index: 1;
  margin-right: 20px;
  margin-top: -77px;
  background-color: #fff;
  box-shadow: 4px 0px 30px 0px rgba(0, 0, 0, 0.1);
  padding: 25px 30px 17px;
  padding-right: 65px;
}
.blog-sec__single__date {
  position: absolute;
  width: 71px;
  height: 82px;
  right: 0;
  top: -36px;
  background-color: #fff;
  border-radius: 36px 36px 0 36px;
  color: gray;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  flex-direction: column;
  z-index: 3;
}
.blog-sec__single__date__day {
  display: block;
  color: black;
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 5px;
}
.blog-sec__single__comment {
  position: relative;
  display: flex;
  align-items: center;
  color: #dc2e21;
  font-size: 19px;
  gap: 6px;
  margin: 0 0 7px;
}
.blog-sec__single__comment a {
  color: gray;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  position: relative;
  transition: all 0.5s ease;
  top: 2px;
}
.blog-sec__single__comment a:hover {
  color: #dc2e21;
}
.blog-sec__single__title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  margin: 0;
}
.blog-sec__single__title a {
  color: inherit;
  background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
  transition: all 500ms ease;
}
.blog-sec__single__title a:hover {
  color: #dc2e21;
  background-size: 100% 1px;
}
.blog-sec__single__rm {
  width: calc(100% - 20px);
  height: 54px;
  background-color: #dc2e21;
  border-radius: 0 0 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all ease 0.4s;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
  position: relative;
  z-index: 2;
  overflow: hidden;
  padding: 0 30px;
}
.blog-sec__single__rm span {
  font-size: 20px;
  position: relative;
  display: inline-block;
}
.blog-sec__single__rm:hover {
  color: #fff;
}
.blog-sec__single__rm::after {
  position: absolute;
  right: 73px;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 44%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.4);
  content: "";
}
@media (max-width: 1199px) {
  .blog-sec__single__rm::after {
    width: 22%;
  }
}
@media (max-width: 991px) {
  .blog-sec__single__rm::after {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .blog-sec__single__rm::after {
    width: 37%;
  }
}
.blog-sec__single__rm::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #000;
  transform: scalex(0);
  transform-style: preserve-3d;
  transition: transform 0.4s ease-in-out;
  transform-origin: right center;
  z-index: -1;
}
.blog-sec__single__rm:hover::before {
  transform: scalex(1);
  transform-origin: left center;
}


/*Footer*/
footer{
  background-color: #000;
  padding: 50px 0 40px;
}

footer h4{
  position: relative;
  color: #fff;
  font-weight: 700;
  line-height: 40px;
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 20px;
}

footer ul{
  padding: 0;
  margin: 0;
}
footer ul li{
  list-style: none;margin-bottom:15px;
  color: #fff;
}
footer ul li a{
  list-style: none;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: #fff;
  
}
a:hover {
  color: #dc2e21;
}
footer ul li i{
  padding-right: 10px;
  color: #dc2e21;
}
.footer-bottom {
  position: relative;
  border-top: 1px solid #222222;
  background: black;
}
.footer-bottom .inner-container::before {
 position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 30%;
  background-color: #dc2e21;
  content: "";
}
.footer-bottom .social-links {
  position: relative;
  float: right;
  padding: 10px 0;
}
.social-icon-two {
  position: relative;
}
.social-icon-two li {
  position: relative;
  float: left;
  list-style: none;
  margin-left: 26px;
}
.social-icon-two li a {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #f4f4f4;
  font-weight: 400;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.footer-bottom .copyright-text {
  position: relative;
  float: left;
  padding: 10px 0;
    padding-right: 0px;
  padding-right: 40px;
  background-color: #dc2e21;
}
.footer-bottom .copyright-text::before {
  position: absolute;
  left: 100%;
  top: 0;
  border-right: 40px solid transparent;
  border-bottom: 50px solid #dc2e21;
    border-bottom-color: #dc2e21;
  content: "";
}
.footer-bottom .copyright-text p {
  position: relative;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0;
}
.footer-bottom .copyright-text p a{
  color: #fff !important;
}
.copyright-text br{
  display: none;
}
@media screen and (max-width:1199px){
  .footer-bottom .copyright-text p{
    font-size: 14px;
  }
  .social-icon-two li {
  margin-left: 10px;
}
}
@media screen and (max-width:991px){
  .footer-bottom .inner-container::before, .footer-bottom .copyright-text::before{
    display: none;
  }
  .footer-bottom .copyright-text{
    background-color: black;
  }.footer-bottom .social-links {
  position: relative;
  float: none;
  padding: 10px 0 0;
  text-align: center;
}
.social-icon-two li{
  float: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    display: inline-block;
}
.footer-bottom .copyright-text p{
  text-align: center;
}
.footer-bottom .copyright-text{
  padding-right: 0;
  width: 100%;
}

}


@media screen and (max-width:767px){
  .copyright-text br{
  display: block;
}
.about-us{
  overflow: hidden;
}
.ourblog {
  padding: 30px 0;
}
.blog-sec__single__title {
  font-size: 20px;
  line-height: 28px;
}
.blog-sec__single__rm{
  height: 44px;
}
footer {
  background-color: #000;
  padding: 26px 0 20px;
}
footer h4{
  font-size: 25px;
  margin-bottom: 10px;
}
footer ul li{
  margin-bottom: 8px;
}
  .footer-bottom .copyright-text p {
    font-size: 15px;
  }
}




.banner-section {
  background: url('../images/banner.webp');
    background-size: auto;
  background-size: auto;
  background-size: cover;
  position: relative;
  padding:70px 0 50px;
}.custom-breadcrumb ol {
  margin-bottom: 0;
}.funfact-counter__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: left top;
  background-repeat: no-repeat;
}
.custom-breadcrumb ol li.breadcrumb-item {
  padding-left: 0;
}
.custom-breadcrumb ol li a, .custom-breadcrumb ol li.breadcrumb-item.active {
  color: #ffffff;
  opacity: 0.7;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  color: #6c757d;
  content: "/";
}
.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  font-family: themify;
  content: "»";
  font-size: 10px;
  color: #ffffff;
  font-size: 20px;
}
.sec-title2{
  font-size: 46px;
  margin: 0;
  color: #fff;
}

.banner-section img {
  height: 30px;
  margin-right: 10px;
}




.aboutdr{
  padding: 60px 0;
  background: #fdf5f5;
}

@media screen and (max-width:1500px){
  .aboutdr img{
    width: 120%;
  max-width: 120%;
  }
}
@media screen and (max-width:991px){
  .aboutdr img{
    width: 100%;
  max-width: 100%;
  }
}

@media screen and (max-width:767px){
.aboutdr {
  padding: 30px 0;
  overflow: hidden;
 } 
  .aboutdr img {
    width: 60%;
    max-width: 100%;
    margin: auto;
    margin-left: auto;
    margin-left: 20%;
  }
}

/*Why Us*/
.why-choose-us{
  padding: 60px 0;
}


.promo-bottom-shape{
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
}
.promo-bottom-shape img{
    width: 100%;
}
.check-list-info {
    margin-top: -0.5em;
    margin-bottom: -0.5em;
}
.check-list-info li {
    position: relative;
    padding: .5rem 0 .5rem 1.875rem;
    font-size: 1rem;
    line-height: 1.5;
}
.promo-item:hover .promo-img img{
  filter: brightness(6);
}
.check-list-info li:before {
    position: absolute;
    top: 10px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f058";
    font-weight:900;
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: #e80566;
}
.promo-col:nth-child(2n+2) {
    margin-top: 30px;
}
@media (min-width: 320px) and (max-width: 575px){
    .promo-col:nth-child(2n+2) {
        margin-top: 0;
    }
}
.promo-item {
    border-radius: 10px;
    -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.07));
    filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.07));
    background-color: #ffffff;
    padding: 25px 30px 14px;
    margin-top: 30px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.promo-item h5{
  font-size: 25px;
}
.promo-item:before {
    content: '';
    position: absolute;
    right: -65px;
    width: 95px;
    height: 95px;
    top: -55px;
    border-radius: 50px;
    background-color: rgb(220, 47, 32);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: -1;
}
.promo-item:hover:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background-color: rgb(220, 47, 32);
}
.promo-item:hover h5, .promo-item:hover p {
    color: #fff;
}
.promo-img{
    margin-bottom: 15px;
}


.testpage  .service-item{
  margin-bottom: 30px;
}
.packagepage  .service-item{
  margin-bottom: 30px;
}
.blogpage .blog-sec__single{
   margin-bottom: 30px;
}

.service__Details__btn a img {
  margin-right: 10px;
}
.service__Details__btn a {
  display: inline-block;
  background: #df4e2b;
  padding: 22px 30px;
  width: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin-top: 30px;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  margin-bottom: 30px;
}
.service__Details__btn a:hover{
  background: #2a2f4b;
}
.service-details-area{
  padding: 70px 0;
}
.service__details_thumb{
  margin-bottom: 20px;
}
.service__details__content1 ul li{
  list-style: none;
}
.service__details__content1 ul{
  padding-left: 0;
}
.blogpage .blog-card{
margin-bottom: 30px;
}

.blog-internal-page .service__details__left__wrap{
  padding: 0px 0px;
  background: #e8f4ff;
}
.blog-internal-page .servcie__links a{
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  margin-bottom: 0;
}
.blog-internal-page .service__details__wrap h4, .blog-internal-page .service__details__wrap h5, .blog-internal-page .service__details__wrap h6, .blog-internal-page .service__details__wrap h3, .blog-internal-page .service__details__wrap h2, .blog-internal-page .service__details__wrap h1{
  margin-top: 20px;
}

.blog-internal-page .servcie__links h3{
  padding-left: 30px;
  padding-bottom: 11px;
  padding-top: 15px;
  font-size: 24px;
  margin: 0;
  background: #dc2f20;
  color: #fff;
}
.blog-internal-page .servcie__links a img{
  height: 50px;
  margin-right: 10px;
}
.testpage{
  background: #fff;
}
.blog-internal-page .servcie__links a
{
  font-size: 16px;
  padding: 15px 30px;
}.servcie__links a {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  display: block;
  background-color: #ffeeed;
  border-radius: 15px;
  padding: 19px 40px;
  margin-bottom: 10px;
  color: #2A2A2A;
}
.service-details-area ul{
  padding-left: 15px;
}
.service-details-area ul li{
  list-style: disc;font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 175%;
  margin-bottom: 10px;
  padding-bottom: 0;
  text-align: justify;
  margin-bottom: 12px;
}
.service-details-area  b{
  font-size: 18px;
  color: #dc2f20;
}


.contactuspage{
  padding: 60px 0;
}
.contactuspage .card{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  margin-bottom: 30px;
  padding: 20px 30px;
  border:none;
  min-height: 200px;
  transition: 0.5s ease;
}
.contactuspage a{
  color: #212121;
  font-size: 18px;
  text-align: center;
}
form .btn {
  padding: 9px 22px 8px 22px;
}
.form-control{
  height: 45px;
}
.mh{
  margin-top: 30px;
}
textarea{
  height: 100px !important;
}
.contactuspage i{
  padding: 20px;
  border: 1px solid #dd2e20;
  border-radius: 300px;
  margin-bottom: 15px;
  color: #dc2f20;
}

.contactuspage .card:hover{
  box-shadow: 0 10px 25px rgba(227, 29, 38, 0.3);
  transition: 0.5s ease;
}

@media screen and (max-width:1500px){
  .contactuspage .card{
    padding: 20px 14px;
  }
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #dc2f20;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(220, 47, 32, 0.12);
}

.package-details li {
  margin-bottom: 10px;
  border-bottom: 1px solid #e9e9e9;
  margin: 0 0 10px 0;
  padding: 0 0 11px 0;
  font-size: 17px;
}
.package-details .list-unstyled{
  margin-top: 20px;
  margin-bottom: 20px;
}
 .package-details .title {
  font-weight: 500;
  text-transform: uppercase;
  color: #dc2f20;
  font-size: 17px;
  letter-spacing: .18em;
  margin-right: 10px;
}
.package-details{
  padding: 60px 0;
}
.package-details .if{
  border: 2px solid #dc2f20;
  padding: 5px;
  border-radius: 19px;
}
.package-details .paramaters li{
display: inline-block;
  border-radius: 36px;
  color: #dc2f20;
  padding: 10px 20px;
  margin: 5px;
  border: 1px solid #dc2f20;
  background: #fff7f7;
}
.package-details li a{
  color: #da2f20;
  margin-right: 10px;
}
.mt-6{
  margin-top: 40px;
}

.medi{
  text-align: center;box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  padding: 20px 30px;
  margin-top: 10px;
}
.medi p{
  text-align: center;
  margin-bottom: 0;
}
.medi img{
  height: 80px;
  background: #fff0f0;
  padding: 10px;
  border: 1px solid #dc2e21;
  border-radius: 20px;
  margin-bottom: 10px;
}

@media screen and (max-width:1600px){
  .medi {
  padding: 20px 15px;
}
}
@media screen and (max-width:1500px){
  .medi {
  padding: 20px 5px;
}
.medi p{
  font-size: 16px;
}
}
@media screen and (max-width:767px){
  .why-choose-us {
  padding: 30px 0;
}.contactuspage {
  padding: 30px 0;
}
iframe{
  margin-top: 30px;
}.mh {
  margin-top: 0;
}  .contactuspage .card {
    padding: 20px 14px;
    min-height: auto;margin-bottom: 20px;
  }form .btn {
  padding: 9px 22px 8px 22px;
  margin-top: 0;
}
.promo-item{
  margin-top: 18px;
}
.promo-item h5 {
  font-size: 22px;
}
.banner-section{
  padding: 18px 0 20px;
}
.funfact-counter__bg{
  display: none;
}
.sec-title2 {
  font-size: 29px;
}
.package-details {
  padding: 30px 0;
}
.package-details .if {
  margin-bottom: 15px;
}.mt-6 {
  margin-top: 25px;
}
.package-details .paramaters li{
  padding: 6px 10px;
}
.sec-title__title{
    font-size:26px;
}.onlytest .service-item .service-body {
  padding: 25px 15px 30px;
}
.sectt h6 {
  font-size: 13px;
}  .blog-sec__single__title {
    font-size: 18px;
    line-height: 28px;
  }  footer h4 {
    font-size: 22px;
    margin-bottom: 10px;
  }footer ul li a {
  font-size: 15px;
  line-height: 24px;
}
}
.testpage{
  padding: 50px 0 60px;
}.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(220, 46, 33, 0.23);
}


.sec-title__title22{
    font-size:20px;
    font-weight:800;
    margin-bottom:0;
}

@media screen and (max-width:767px){
    .mtt-3{
        margin-top:20px;
    }
}

